New Search

VSD File Format Memory Corruption Vulnerability

oval:org.mitre.oval:def:14347

Microsoft Visio Viewer 2010 Gold and SP1 does not properly handle memory during the parsing of files which allows remote attackers to execute arbitrary code via crafted attributes in a Visio file aka "VSD File Format Memory Corruption Vulnerability" a different vulnerability than CVE-2012-0020 CVE-2012-0136 CVE-2012-0137 and CVE-2012-0138.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2012-0019
Product(s):
  • Microsoft Visio Viewer 2010